@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*ヘッダーモバイルボタンの文字色と背景色を変更*/
.search-menu-button.menu-button,
.navi-menu-button.menu-button{
	background: #c0f4e7;
	color: #ffffff;
}

.logo-menu-button.menu-button{
	background: #c0f4e7;
}

.mobile-menu-buttons{
	background: #c0f4e7;
}

/* モバイルフッターボタン背景色 */
.mobile-footer-menu-buttons {
  background-color: #FFFFFF;
  color: #2026d6;
}

/* ホームボタンの色 */
.mobile-menu-buttons .home-menu-button > a {
color: #2026d6;
}

/* トップボタンの色 */
.mobile-menu-buttons .top-menu-button > a {
color: #2026d6;
}

/* 目次ボタンの色 */
.mobile-menu-buttons .toc-menu-button > a {
color: #2026d6;
}

/* 背景とアイコンの色を変える */
.search-menu-button.menu-button,
.navi-menu-button.menu-button{
	background-color: #FFFFFF;
	color: #2026d6;
}

.logo-menu-button.menu-button{
	background-color: #FFFFFF;
}


/*×アイコンを移動*/
.menu-close-button {
 padding-top: 15px;
 padding-left: 25px;
 padding-bottom: 30px;
text-align: left;
font-size: 1.3em;
}

/*モバイルメニュー背景色*/
.navi-menu-content {
background-color: #fffffff0;
}

.menu-drawer a {
font-size: 0.9em;
line-height: 1.6em;
border-bottom: solid 1px #e6e6e6;
}
.menu-drawer a:hover {
background-color:#ffc0cb;　/*マウスオーバー時の背景色*/
}
.sub-menu li {                                      
margin-left:-14px;
font-size: 0.9em;
color: #e6e6e6;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
